@charset "utf-8";

/* 게시판 공통 요소 */
@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');

/* PDF 타입 */
.srch_box {display: none;}
._paging {margin-top: 0;}
.list-pdf {padding-top: 1rem;}
.list-pdf > ul {position: relative; display: flex; flex-wrap: wrap; width: calc(100% + 5.2rem);}
.list-pdf > ul > li {position: relative; padding-right: 5.2rem; padding-bottom: 6rem;}
.list-pdf > ul.boxtype5 > li {width: 20%;}
.list-pdf > ul.boxtype4 > li {width: 25%;}
.list-pdf > ul.boxtype3 > li {width: 33.333%;}
.list-pdf > ul.boxtype2 > li {width: 50%;}
.list-pdf > ul.boxtype1 > li {width: 100%;}
.list-pdf > ul > li.no-data {width: 100%; padding-top: 3rem; text-align: center;}
.list-pdf .box {overflow: hidden; display: flex; flex-direction: column; position: relative;}
.list-pdf .deleteArtclSeqs {position: absolute; left: 1rem; top: 1rem; z-index: 10;}
.list-pdf .thum {display: flex; justify-content: center; align-items: center; width: 100%; height: 35rem; background: #dfdfdf url('../../bbs_common/images/bg-book.png') no-repeat center top / auto 35rem;}
.list-pdf .thum .cover {overflow: hidden; position: relative; left: .1rem; top: .3rem; display: flex; width: 100%; max-width: 20rem;}
.list-pdf .thum img {width: 100%; object-fit: cover;}
.list-pdf .conts {width: 100%; padding: 2rem 0 0 0; background: url('../../bbs_common/images/bg-pdf-view.png') no-repeat right bottom;}
.list-pdf .conts .sub {display: none;}
.list-pdf .conts .row {display: flex; justify-content: space-between; align-items: center;}
.list-pdf .conts .halla {display: block; padding-bottom: 0; font-family: pr; font-size: 1.6rem; color: #565656;}
.list-pdf .conts .title {display: flex; align-items: center; font-family: pb; font-size: 2.6rem; color: #000000;}
.list-pdf .conts .title em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.list-pdf .conts .title .new {flex-shrink: 0; position: relative; top: 0rem; display: inline-flex; width: 2.7rem; height: 2.7rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -9999rem;}
.list-pdf .conts .contentTxt {overflow: hidden; display: -webkit-box; display: none; min-height: 5.5rem; margin-top: 1.5rem; font-family: pm; font-size: 1.8rem; color: #737373; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.list-pdf .buttons {display: flex; align-items: center; margin-top: 2rem;}
.list-pdf .buttons li {margin-right: 2rem;}
.list-pdf .buttons .btn-pdf {overflow: hidden; position: relative; display: inline-flex; align-items: center; height: 4.5rem; padding: .5rem 0; font-family: pm; font-size: 1.6rem; transition: .3s;}
.list-pdf .buttons .btn-pdf.color1 {color: #0a4da1;}
.list-pdf .buttons .btn-pdf.color1:hover {color: #fff;}
.list-pdf .buttons .btn-pdf.color2 {color: #666465;}
.list-pdf .buttons .btn-pdf.color2:hover {color: #fff;}
.list-pdf .buttons .btn-pdf p {padding: 0 2rem 0 1.5rem;}
.list-pdf .buttons .btn-pdf::before {content: ''; width: 4.5rem; height: 4.5rem; background: url('../../bbs_common/images/btn-pdf-view.png') no-repeat center center; transition: ease-in-out background .3s;}
.list-pdf .buttons .btn-pdf.ico2::before {content: ''; width: 4.5rem; height: 4.5rem; background: url('../../bbs_common/images/btn-pdf-down.png') no-repeat center center;}
.list-pdf .buttons .btn-pdf.color1::before {background-color: #0a4da1 !important;}
.list-pdf .buttons .btn-pdf.color2::before {background-color: #666465 !important;}
.list-pdf .buttons .btn-pdf:hover::before {background-position: calc(100% - .5rem) center !important;}
.list-pdf .buttons .btn-pdf::after {content: ''; display: block; position: absolute; left: 0; top: 0; z-index: -1; width: 0; height: 100%; transition: ease-in-out width .3s;}
.list-pdf .buttons .btn-pdf:hover::after {width: 100%;}
.list-pdf .buttons .btn-pdf.color1::after {background: #0a4da1;}
.list-pdf .buttons .btn-pdf.color2::after {background: #666465;}
.list-pdf .conts .more {position: absolute; left: 1rem; top: 0rem; display: inline-flex; align-items: center; height: 3rem; margin-top: 1rem; padding: 0 1rem; background: #fff; border: 1px solid #0d5dbe; border-radius: .5rem; font-family: pm; font-size: 1.4rem; color: #0d5dbe;}
.list-pdf .conts .more:hover {background: #0d5dbe; color: #fff;}
.list-pdf .detail {display: none;}

.page_6209 .list-pdf .conts .title,
.page_6211 .list-pdf .conts .title {font-size: 2.2rem;}
.page_6209 .list-pdf .conts .title em,
.page_6211 .list-pdf .conts .title em {line-height: 1.4; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient:vertical;}
.page_6209 .list-pdf .conts .title,
.page_6211 .list-pdf .conts .title {align-items: flex-end;}
.page_6209 .list-pdf .conts .title .new,
.page_6211 .list-pdf .conts .title .new {top: -.3rem;}

@media screen and (max-width: 1470px) {
	.list-pdf > ul {width: calc(100% + 3rem);}
	.list-pdf > ul > li {padding-right: 3rem; padding-bottom: 3rem;}
}

@media screen and (max-width: 1260px) {
	.list-pdf > ul.boxtype5 > li,
	.list-pdf > ul.boxtype4 > li,
	.list-pdf > ul.boxtype3 > li,
	.list-pdf > ul.boxtype2 > li {width: 50%;}
}

@media screen and (max-width: 755px) {
	.list-pdf > ul.boxtype5 > li,
	.list-pdf > ul.boxtype4 > li,
	.list-pdf > ul.boxtype3 > li,
	.list-pdf > ul.boxtype2 > li {width: 100%;}
	.list-pdf .box {flex-direction: column;}
	.list-pdf .thum {width: 100%;}
	.list-pdf .conts .title {font-size: 2.2rem;}
	.list-pdf .conts .contentTxt {min-height: auto; font-size: 1.6rem;}
}